---
# Dataset
$schema: https://schemas.opendatacube.org/dataset
id: bc9dd840-3271-45cf-ae4a-c1d697cd13e5

label: ga_ls_mangrove_cover_cyear_3_x19y40_2003-01-01_final
product:
  name: ga_ls_mangrove_cover_cyear_3
  href: https://collections.dea.ga.gov.au/product/ga_ls_mangrove_cover_cyear_3

crs: epsg:3577
geometry:
  type: Polygon
  coordinates: [[[-864000.0, -1536000.0], [-864000.0, -1632000.0], [-768000.0, -1632000.0],
      [-768000.0, -1536000.0], [-864000.0, -1536000.0]]]
grids:
  default:
    shape: [3200, 3200]
    transform: [30.0, 0.0, -864000.0, 0.0, -30.0, -1536000.0, 0.0, 0.0, 1.0]

properties:
  datetime: 2003-01-01 00:00:00Z
  dea:dataset_maturity: final
  dtr:end_datetime: 2003-12-31 23:59:59.999999Z
  dtr:start_datetime: 2003-01-01 00:00:00Z
  eo:instrument: ETM_TM
  eo:platform: landsat-5,landsat-7
  odc:collection_number: 3
  odc:dataset_version: 3.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2022-04-01 07:46:30.599759Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_mangrove_cover_cyear_3
  odc:product_family: mangrove_cover
  odc:region_code: x19y40

measurements:
  canopy_cover_class:
    path: ga_ls_mangrove_cover_cyear_3_x19y40_2003--P1Y_final_canopy_cover_class.tif

accessories:
  thumbnail:
    path: ga_ls_mangrove_cover_cyear_3_x19y40_2003--P1Y_final_thumbnail.jpg
  checksum:sha1:
    path: ga_ls_mangrove_cover_cyear_3_x19y40_2003--P1Y_final.sha1
  metadata:processor:
    path: ga_ls_mangrove_cover_cyear_3_x19y40_2003--P1Y_final.proc-info.yaml

lineage:
  ard:
  - ec710357-8f8b-42bf-9c69-e04a1d26d7ec
  - 9299a007-ff0a-4b15-80c5-578298645299
...
